/*		*{
 margin :;
 padding: 0;
 box-sizing: border-box;
}
*/
body { 
	background-color:ghostwhite;
	font-family: sans-serif;
	color:lightslategrey;
}

h2 {
	color: lightslategrey;}

a { 
	color: lightblue; 
}
a:hover { 
	color: lightslategrey;
	font-style: italic ;

}

.cat {color: saddlebrown;}

.tea{color: indianred;}
.jaewon {font-size: 20px; color:lightslategrey;}


img {width: 200px;}